 <HELPXML>
	<DATAMANAGER>MVACATION_PERIOD_GROUPHELP</DATAMANAGER>
	<SHOWN>
		<COL>mvacation_period_group.groupid</COL>
		<COL>mvacation_period_group.tdesc</COL>
		<COL>mvacation_period_group.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>mvacation_period_group.groupid</COL>
	</ORDER>
	<SEARCH>
		<COL>groupid</COL>
	</SEARCH>
	<RETURN>
		<COL>groupid</COL>
	</RETURN>
</HELPXML>
